-- 
-- Script for Palfinger Crayler
-- Tackleberry by LS2013.org

Palfinger_crayler = {};

function Palfinger_crayler.prerequisitesPresent(specializations)
    return true;
end;

function Palfinger_crayler:load(xmlFile)
end;

function Palfinger_crayler:delete()
end;

function Palfinger_crayler:mouseEvent(posX, posY, isDown, isUp, button)
end;

function Palfinger_crayler:keyEvent(unicode, sym, modifier, isDown)
end;

function Palfinger_crayler:update(dt)	
end;

function Palfinger_crayler:draw()
end;

function Palfinger_crayler:onAttach(attacherVehicle)
end;

function Palfinger_crayler:onDetach()
end;

function Palfinger_crayler:validateAttacherJoint(implement, jointDesc, dt)
    return true;
end;